testgles2.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <math.h>`
`#include "SDL_test_common.h"`
Include dependency graph for testgles2.c:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 723 of file testgles2.c.

References SDL_Log.

{
SDL_Log("No OpenGL ES support on this system\n");
return 1;
}
SDL_Log
#define SDL_Log
Definition: SDL_dynapi_overrides.h:37